diff --git a/src/wizard/Wizard.js b/src/wizard/Wizard.js
index d854992..4da056d 100644
--- a/src/wizard/Wizard.js
+++ b/src/wizard/Wizard.js
@@ -4,7 +4,6 @@ import { Col, Container, Row } from "reactstrap"
 
 import { connect } from "react-redux"
 import { loadWizardData } from "../actions/reduxActions"
-import WizardStepper from "./WizardStepper"
 import Filter from "./Filter"
 
 class Wizard extends Component {
@@ -12,41 +11,8 @@ class Wizard extends Component {
     super(props)
     this.state = {
       actions: [],
-      steps: {
-        currentStep: "STEP1",
-        step: {
-          STEP1: null,
-          STEP2: null,
-          STEP3: null,
-          STEP4: null,
-        },
-      },
     }
     this.getData = this.getData.bind(this)
-    this.onNext = this.onNext.bind(this)
-    this.onPrev = this.onPrev.bind(this)
-  }
-
-  onPrev(pre) {
-    this.setState({
-      steps: {
-        ...this.state.steps,
-        currentStep: pre,
-      },
-    })
-  }
-
-  onNext(step, selectedOption) {
-    const nextStep = "STEP" + String(Number(step.slice(-1)) + 1)
-    this.setState({
-      steps: {
-        currentStep: nextStep,
-        step: {
-          ...this.state.steps.step,
-          [step]: selectedOption,
-        },
-      },
-    })
   }
 
   getData() {
@@ -68,19 +34,7 @@ class Wizard extends Component {
         <Container>
           <Row className="justify-content-center align-items-center">
             <Col md="12">
-              {/* <WizardStepper steps={this.state.steps} onNext={this.onNext} onPrev={this.onPrev} /> */}
               <Filter />
-              {/* {this.state.steps.currentStep === "STEP1" ? (
-                <Col md="12">
-                  <h1 className="padded text-center">Nothing sparked joy?</h1>
-                  <h4 className="padded text-center">
-                    None of the above looks interesting to you? We'd be happy if you looked around
-                    at{" "}
-                    <a href="https://whatcanidoforfedora.org/">https://whatcanidoforfedora.org/</a>
-                    !
-                  </h4>
-                </Col>
-              ) : null} */}
             </Col>
           </Row>
         </Container>
